/* ======================================
ページトップ
========================================= */
.top__img {
  background-image: url(../img/contact/mv.png);
}

#thanks h2 {
  margin-top: 167px;
  text-align: center;
  font-size: 50px;
  color: #1f7247;
  border-bottom: solid 2px #000;
  padding-bottom: 45px;
}

#thanks p {
  text-align: center;
  font-size: 24px;
  line-height: 2.5;
  margin-top: 20px;
  white-space: nowrap;
}

.thanks__button {
  width: 29%;
  margin: 5% auto 10%;
}

.thanks__button a {
  color: #1f7247;
  border: solid 2px #1f7247;
  position: relative;
  font-size: 24px;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 500;
  text-align: center;
  padding: 27px 0px;
}

.thanks__button a::after {
  content: "";
  height: 12px;
  width: 12px;
  border-top: 2px solid #1f7247;
  border-right: 2px solid #1f7247;
  transform: translateY(50%) translateX(50%) rotate(45deg);
  position: absolute;
  right: 10%;
  bottom: 50%;
  transition: all 0.2s;
}

.thanks__button:hover a::after {
  right: 5%;
}

@media screen and (max-width: 1024px) {
  #thanks h2 {
    margin-top: 9%;
    font-size: 6.4vw;
    padding-bottom: 7%;
  }

  #thanks p {
    font-size: 3.1vw;
    margin-top: 6%;
  }

  .thanks__button {
    width: 47%;
  }

  .thanks__button a {
    border-width: 0.3vw;
    font-size: 3vw;
    padding: 10% 0px;
  }

  .thanks__button a::after {
    height: 1.8vw;
    width: 1.8vw;
    border-width: 0.3vw;
  }
}
